Problèmes avec les dépôts ?

12 Antworten [Letzter Beitrag]
Mark
Offline
Beigetreten: 04/14/2012

Bonsoir,

Je voulais savoir si vous avez le même problème... Lorsque j'essaye d'installer une application soit

  • Via la logitech de Trisquel
  • Les gestionnaire de paquets Synaptic
  • Soit via un Terminal

J'obtiens ce message :
W: Échec de la récupération de http://ftp.rediris.es/mirror/Trisquel/packages/pool/main/a/argparse/python-argparse_1.1-1ubuntu1_all.deb
Taille incohérente

Je ne peux plus installer d'application ! C'est assez embêtant !
Quelqu'un a-t-il une solution à me proposer ?

Merci beaucoup.

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Le serveur de logiciels qui est configuré par défaut dans Trisquel 5.5 n'est plus en ligne. Il te suffit de lancer "Software Sources" (peut-être "Sources de Logiciels" en français) et de changer de miroir. Il existe même un bouton "Sélectionner le meilleur" (qui, je suppose, repose sur des mesures de latence). Le gestionnaire de paquets se remettra alors à fonctionner.

caporal1952
Offline
Beigetreten: 10/06/2012

Bonjour,
Il semblerait que le problème soit de nouveau d'actualité...
Quelque soit le dépôt sélectionné (le serveur principal, le français ou le meilleur), il est impossible de faire un "update"!
Quelqu'un aurait-il une info ou une solution?
Merci

Mark
Offline
Beigetreten: 04/14/2012

Oh ! Merci.
Mais où se situe le fameux "Software Sources" ?! Question bête mais bon...!

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Quelque part dans les menus. Je suis sur GNOME Shell et tu es probablement sur GNOME Classic (le bureau par défaut).

Sinon, il y a la ligne de commande, qui ne dépend pas de l'interface : utilise Alt+F2 et saisis 'software-properties-gtk' (tu peux utiliser [tab] pour compléter la commande après le mot "software") puis Entrer. L'utilitaire se lancera.

Mark
Offline
Beigetreten: 04/14/2012

Ah merci, c'était ça que je voulait ! =)

Je crois que ça marche, j'ai fait un sudo apt-get update et il a trouvé 6 mises à jour. J'ai mit le serveur principal comme source.

Zorg
Offline
Beigetreten: 02/27/2013

Bonjour,

Même probleme !

Ai essayé toutes les soluces proposées.

resulat :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis/Release.gpg Connexion à archive.trisquel.info: 80 (91.121.223.90) impossible. - connect (111: Connexion refusée)

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis/main/i18n/Translation-fr.bz2 Impossible de se connecter à archive.trisquel.info:http :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis-updates/Release.gpg Impossible de se connecter à archive.trisquel.info:http :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis-updates/main/i18n/Translation-fr.bz2 Impossible de se connecter à archive.trisquel.info:http :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis-security/Release.gpg Impossible de se connecter à archive.trisquel.info:http :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis-security/main/i18n/Translation-fr.bz2 Impossible de se connecter à archive.trisquel.info:http :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis-backports/Release.gpg Impossible de se connecter à archive.trisquel.info:http :

W: Impossible de récupérer http://archive.trisquel.info/trisquel/dists/taranis-backports/main/i18n/Translation-fr.bz2 Impossible de se connecter à archive.trisquel.info:http :

W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Avez vous une idée ?

Je voudrais monter en version lts

Cordialement

~:-)

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Le serveur principal ne répond pas. Je suppose que ce problème technique est du à la mise en place de l'infrastructure pour une mise à jour des Trisquel existantes vers la version 6.0 Toutatis. Ce devrait vite être corrigé.

Mark
Offline
Beigetreten: 04/14/2012

Apparemment ça marche de nouveau.
Je viens de faire un sudo apt-get update et je n'ai aucunes erreurs.

Zorg
Offline
Beigetreten: 02/27/2013

Bonjour,

Une partie des mises à jours a été faite.

Mais toujours impossible de monter en version 4.5.

Miroir introuvable par l'application de maj.

Ai essayé tout les miroirs proposés par le système.

Cordialement

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

La version 6.0 LTS va sortir d'un moment à l'autre. Tu veux probablement plutôt passer à cette version .

Zorg
Offline
Beigetreten: 02/27/2013

Exact.

Mais passer de version 4 à version 6, sans passer par la 5 !?

Magic Banana

I am a member!

Offline
Beigetreten: 07/24/2010

Oui. Trisquel 4.0 est basée sur Ubuntu 10.04 LTS. Trisquel 6.0 est basée sur la LTS suivante : Ubuntu 12.04. La mise à jour d'une version LTS à la suivante est supportée.

Au contraire, on ne passe de Trisquel 4.0 à Trisquel 5.0 sans passer par Trisquel 4.5. Même chose pour la mise à jour de Trisquel 5.0 vers Trisquel 6.0 (il faut passer par Trisquel 5.5).

De toute façon, à partir de maintenant, Trisquel ne se basera que sur les versions LTS (une nouvelle version tous les deux ans donc). La question ne se posera plus.